package com.ruixuan.launch.mapper;


import com.ruixuan.launch.entity.AccountToken;

/**
 * 【请填写功能名称】Mapper接口
 *
 * @author ruoyi
 * @date 2022-07-15
 */
public interface AccountTokenMapper {

    public AccountToken selectAccountTokenById(String id);

    AccountToken getKuaishouToken();
}
